apiVersion: v1
kind: Service
metadata:
  namespace: {{ .Release.Namespace }}
  name: radicale-service
spec:
  type: ClusterIP
  selector:
    app: radicale
  ports:
    - protocol: TCP 
      name: service
      port: 5232
